Topic: MDBVue 4 Components compatible with MDBVue5

alana_vue free asked 1 year ago


Hello, I would like to know if the MDBVue 4 components can be used in MDBVue Bootstrap 5 & Vue 3? Are they back compatible? I appreciate your support


Mikołaj Smoleński staff commented 1 year ago

All components have been completely rewritten and are not compatible with MDB 4. However, there are many similarities between them and they often use identical API options.

Keep coding,  Mikołaj from MDB



Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Opened

Specification of the issue

  • User: Free
  • Premium support: No
  • Technology: MDB Vue
  • MDB Version: MDB5 1.0.0-beta6
  • Device: PC
  • Browser: Chrome
  • OS: Windowns10
  • Provided sample code: No
  • Provided link: No